 #doormat {
    background-color: #66615B;
    min-width: 100%;
    line-height: 40px;
    text-align: center;
    margin-top: 10px;
} 

#doormat ul {
    list-style-type: none;
    margin-top: 16px;
}

li a {
    color: white;
    font-size: 12px;
    font-weight: 600;
}

#footer {
    min-height: 50px;
    
    background-color: #f5f5f5;
    text-align: center;
}

#footer p {
    line-height: 50px;
    margin-bottom: 0px;
}